Joomler!.net - Decided on Joomla!

Wiki or Wordpress? No it is JContentPlus.

Latest Posts

Balance Due Problems on Invoices
Avatar kaira thompson 2019/02/19 14:25
‘Balance Due problems on Invoice: QuickBooks’ is luckily not an issue, if you know the reason beh...
Re:multibox
Avatar tanoguerrero 2012/08/08 21:39
Thanks a lot. I dont understand that i had to put a regular link with the multibox tags. It works...
Re:Blogレイアウトの記事一覧にカテゴリの画像を表示させたい
Avatar Mitsutaka 2008/09/04 12:10
ありがとうございます。参考にさせていただきます!
Reite error?
Avatar Joomler! 2008/08/28 15:32
Hi, Please upgrade your Joomla! to a version 1.5.2 or higher. The latest 1.5.6 is recommen...
Re:WebLink Info
Avatar Vincent 2008/08/18 14:30
Yes it is a test. but i will removed now away! sincerly vincent

Popular Posts

Google Docs to Joomla 1.0.x with XML-RPC
Avatar Michael Smith 2008/05/14 05:38
Hi. I am trying to post content to my Joomla 1.0.15 site using Google Docs and its support for t...
Joomla 1.5.12 and MT 2.3.0/2.3.1 vs LiveWriter
Avatar Kaz 2009/07/12 19:39
I had a working version of MT on my Joomla site. (dont know which version) today i upgraded to...
Suddenly xmlrpc stopped working
Avatar teddy 2008/04/25 03:02
Hi Joomler, you did a great job with your xmlrpc plugin, and it worked incredibly until yesterday...
in J1.0.12 it Removes the
Avatar theo 2008/11/19 14:50
Well I am using this great plugin/mambot in Joomla 1.5 and Joomla 1.0.12. In joomla 1.5 no pro...
ブログエディタで投稿しよう!
Avatar Joomler! 2007/11/09 12:42
寒いなこのフォーラム 記事にあるようにこちらでブログエディタで投稿できるようにするエクステンションを配布します。これは、不具合や希望を出してもらうのが目的です。 何もなければそのま...

Forum Stats

All times are UTC + 9 hours
Total Topics:261
Total Posts:1254

Forum Online

Total Online:51
Total Guest:51
Bottom
Home » Support » Plugins » General » Site error?
Site error?
Reite error?
Thursday, 28 August 2008 14:31
0 votes
My current version is Version 1.5.0

So. what do i have to do?
Harsha Gomes
Fresh Boarder
Fresh Boarder
4
2008/08/28
Reite error?
Thursday, 28 August 2008 15:32
0 votes
Hi,

Please upgrade your Joomla! to a version 1.5.2 or higher.

The latest 1.5.6 is recommended.

Thanks
Joomler!
Platinum Boarder
Platinum Boarder
489
2007/08/26
 
Home » Support » Plugins » General » Site error?
joomler.net is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla!(R) name is used under a limited license from Open Source Matters in the United States and other countries.
joomler.net is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.